<?php
$dalTableproveedor = array();
$dalTableproveedor["idproveedor"] = array("type"=>3,"varname"=>"idproveedor");
$dalTableproveedor["denominacion"] = array("type"=>200,"varname"=>"denominacion");
$dalTableproveedor["ruc_ci"] = array("type"=>200,"varname"=>"ruc_ci");
$dalTableproveedor["direccion"] = array("type"=>200,"varname"=>"direccion");
$dalTableproveedor["idciudad"] = array("type"=>3,"varname"=>"idciudad");
$dalTableproveedor["telefono"] = array("type"=>200,"varname"=>"telefono");
$dalTableproveedor["observacion"] = array("type"=>201,"varname"=>"observacion");
	$dalTableproveedor["idproveedor"]["key"]=true;
$dal_info["proveedor"]=&$dalTableproveedor;

?>